modify:
{
	match:
	{
		"hammerid" "87560"
	}
	replace:
	{
		"VomitJarDensity" "0.5"
		"PipeBombDensity" "1.25"
		"PainPillDensity" "0.75"
		"MolotovDensity" "1.25"
		"DefibrillatorDensity" "0"
		"ChainsawDensity" "0.6"
		"AdrenalineDensity" "0.75"
	}
}
modify:
{
	match:
	{
		"hammerid" "87558"
	}
	replace:
	{
		"VomitJarDensity" "0.5"
		"PipeBombDensity" "1.25"
		"PainPillDensity" "1.25"
		"MolotovDensity" "1.25"
		"DefibrillatorDensity" "0"
		"ChainsawDensity" "1.5"
		"AdrenalineDensity" "1.25"
	}
}